* { padding: 0; margin: 0; outline: 0; }

body, html { height: 100%; background: url(../images/zhaosheng/bg.gif) repeat-y center 0 #e1e5e8; }

body {
	font-family: "Georgia", Tahoma, Sans-Serif;
	font-size: 12px;
	line-height: 18px;
	color: #888;
}
input, textarea, select { font-family: "Georgia", Tahoma, Sans-Serif; font-size:12px; }
.field { padding: 4px 5px; border: solid 1px #e7e7e7; color: #969696; height: 15px; }
.field-focused { color: #333; }
input.button { padding: 4px 5px; cursor: pointer; }

a { color: #000; text-decoration:none; cursor: pointer; }
a:hover { text-decoration: none; color:#F66; }
a img { border: 0; }

h2 { font-size: 19px; line-height: 1; font-weight: normal; color: #464646; font-family: "Trebuchet MS", Tahoma, Sans-Serif; margin-bottom: 5px; }

p { padding-bottom: 18px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.cl { font-size: 0; line-height: 0; clear: both; display: block; height: 0; }

.notext { font-size: 0; line-height: 0; text-indent: -4000px; background-repeat: no-repeat; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

#page { width: 990px; margin: 0 auto; }
#page { padding: 0 15px 20px 25px; min-height: 100%; height: auto !important; height: 100%; }

#top { padding: 0 0 16px 0; }

#logo { float: left; display: inline; width: 233px; font-size: 0; line-height: 0; }

#search { float: right; display: inline; padding-top: 18px; width: 227px; }
#search .field-holder { float: left; display: inline; width: 196px; background: url(../images/zhaosheng/search-field.gif) no-repeat 0 0; padding: 1px; }
#search .field { width: 186px; border: 0; background: none; }
#search .button { float: right; display: inline; width: 25px; height: 25px; font-size: 0; line-height: 0; text-indent: -4000px; }
#search .button { background: url(../images/zhaosheng/search-button.gif) no-repeat 0 0; border: 0; }

#navigation { height: 38px; background: url(../images/zhaosheng/navigation.gif) no-repeat; padding: 8px 10px 6px; }
#navigation ul { font-size: 13px; line-height: 38px; text-transform: capitalize; }
#navigation ul li { float: left; display: inline; list-style-type: none; padding-right: 2px; }
#navigation ul li a { float: left; display: inline; color: #fff; text-decoration: none; padding-left: 17px; }
#navigation ul li a span { float: left; display: inline; padding-right: 17px; background-position: right 0 !important; }
#navigation ul li a:hover,
#navigation ul li a.active,
#navigation ul li a:hover span,
#navigation ul li a.active span { color: #717171; background: url(../images/zhaosheng/nav-active.gif) no-repeat 0 0; }

#header { padding-bottom: 10px; }

#slider { height: 327px; background: url(../images/zhaosheng/slider.gif) no-repeat 0 0; position: relative; }
#slider .slider-nav a { display: block; width: 18px; height: 49px; font-size: 0; line-height: 0; text-indent: -4000px; position: absolute; top: 120px; }
#slider .slider-nav a.prev { left: 0; background: url(../images/zhaosheng/button-prev.gif); }
#slider .slider-nav a.next { right: 0; background: url(../images/zhaosheng/button-next.gif); }

#slider-holder { height: 327px; }
#slider-holder .jcarousel-clip { height: 327px; width: 874px; position: relative; overflow: hidden; }
#slider-holder .slide-image { float: right; display: inline; }
#slider-holder .slide-info { float: left; display: inline; width: 424px; padding-top: 23px; }
#slider-holder .slide-info p { padding-bottom: 8px; }
#slider-holder ul { width: 874px; height: 327px; position: relative; overflow: hidden; }
#slider-holder ul li { list-style-type: none; float: left; display: inline; height: 267px; width: 712px; padding: 56px 108px 4px 54px; position: relative; overflow: hidden; }

#main { border-bottom: solid 1px #e3e7e9; margin-bottom: 6px; }

h2.txt-we-love-mondays { height: 94px; background-image: url(../images/zhaosheng/txt-we-love-mondays.gif); }
h3.txt-monday-again { background-image: url(../images/zhaosheng/txt-monday-again.gif); }
h3.txt-wedothis { background-image: url(../images/zhaosheng/txt-wedothis.gif); }
h3.txt-247 { background-image: url(../images/zhaosheng/txt-247.gif); }

.button-more { display: block; width: 66px; height: 22px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(../images/zhaosheng/button-more.gif) no-repeat 0 0; }
.more { padding-left: 10px; background: url(../images/zhaosheng/arr.gif) no-repeat 0 center; }

.cols { padding: 15px 0 10px; }
.cols .col { float: left; display: inline; }
.cols .col-last { margin-right: 0 !important; }
.cols .col h3.notext { height: 45px; margin-bottom: 5px; }

.three-cols .col { width: 264px; margin-right: 41px; }
.two-cols .col { width: 420px; margin-right: 34px; }

#footer { width:948px; height: 41px; background: url(../images/zhaosheng/footer.gif) no-repeat 0 0; line-height: 41px; padding: 10px 10px 10px 22px; color: #fff; margin-bottom:20px; float:left; }
#footer p { padding-bottom: 0; }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #237087; }
#footer span { margin: 0 6px; }
#footer1 { width:948px; padding:4px 0 0 0; text-align:center; font-size:12px; }

#topnav { width:950px; margin:0 auto 10px auto; background:url(../images/zhaosheng/top_nav1.gif) no-repeat; padding:7px 15px; float:left; }
#logo { }
#ad { width:980px; float:left; }
#adnav { width:990px; padding-bottom:10px; float:left; }
#adnav li { list-style:none; width:155px; padding-right:10px; float:left; }
.z1 { width:670px; padding-right:10px; float:left; }
.z2 { width:300px; float:left; }
.z3 { width:213px; padding:0 10px 20px 0; float:left; }
.z4 { width:100%; padding:7px 0; border-bottom:1px solid #DDD; border-top:1px solid #DDD; color:#333; float:left; font-size:16px; font-weight:bold; }
.z5 { width:100%; padding-top:10px; float:left; }
.z5 li { list-style:none; padding:2px 0 2px 7px; background:url(../images/zhaosheng/point1.gif) no-repeat 0 center; float:left; width:99px; }
.z5 a { color:#000; text-decoration:none; }
.z5 a:hover { color:#F66; }
.z6 { width:640px; border:3px solid #f20004; padding:7px; background:url(../images/zhaosheng/bg1.gif) repeat-x 0 bottom; float:left; }
.z7 { width:640px; padding-bottom:7px; border-bottom:1px dashed #CCC; float:left; }
.z8 { font-size:16px; font-weight:bold; float:left; }
.z9 { float:right; }
.z10 { width:640px; padding-top:7px; float:left; }
.z10 li { list-style:none; width:80px; padding:2px 0; float:left; }
.z11 { width:990px; padding:20px 0; float:left; }
.z12 { width:320px; padding-right:10px; float:left; }
.z13 { width:320px; padding:7px 0; border-bottom:1px solid #CCC; border-top:1px solid #CCC; float:left; }
.z14 { padding-top:7px; width:320px; float:left; }
.z14 li { list-style:none; float:left; }
.z15 { width:230px; padding:3px 0 3px 10px; background:url(../images/zhaosheng/arr.gif) no-repeat 0 center; }
.z16 { width:80px; padding:3px 0; font-size:10px; color:#CCC; text-align:right; }
.z17 { width:374px; padding-right:20px; float:left; }
.z18 { width:586px; float:left; }
.z19 { width:586px; padding:7px 0; border-bottom:1px solid #CCC; border-top:1px solid #CCC; float:left; }
.z20 { width:100%; padding:6px 0; border-bottom:1px solid #CCC; border-top:1px solid #CCC; font-size:16px; text-align:center; font-size:16px; font-weight:bold; color:#F66; float:left; }
.z21 { width:100%; padding-top:10px; float:left; }
.z21 li { list-style:none; float:left; width:136.5px; padding:4px 0 4px 10px; background:url(../images/zhaosheng/point2.gif) no-repeat 0 center; font-size:14px; }
.z22 { width:990px; padding-bottom:20px; float:left; }
.z23 { width:237px; padding:0 10px 10px 0; float:left; }
.z24 { width:990px; float:left; }
.z24a { font-size:18px; padding-bottom:15px; color:#000; float:left; font-weight:bold; }
.z25 { width:227px; padding:6px 4px; border:1px solid #CCC; background:url(../images/zhaosheng/a01.gif) repeat-x 0 bottom; float:left; }
.z25 li { list-style:none; float:left; }
.z26 { color:#45c7ee; font-size:14px; width:137px;font-weight:bold; }
.z26 a { color:#000000; }
.z26 a:hover { color:#F66; }
.z27 { width:30px; }
.z27 span { color:#f20004; }
.z28 { width:990px; padding-bottom:20px; float:left; }
.z29 { width:670px; float:left; }
.z29 ul { width:325px; padding-right:10px; float:left; }
.z29 li { list-style:none; float:left; }
.z30 { width:235px; padding:3px 0 3px 10px; background:url(../images/zhaosheng/arr.gif) no-repeat 0 center; }
.z31 { width:300px; float:left; }
.z31 li { list-style:none; width:140px;  padding:3px 0 3px 10px; background:url(../images/zhaosheng/point2.gif) no-repeat 0 center; float:left; }
.z32 { float:right; padding-top:3px; }
.z32 li { list-style:none; float:left; padding-left:10px; }



/* 0108 by zhy */
.sheeptop1 { width:100%; position:fixed; #position:fixed; _position:absolute; top:0; right:0; background:url(../images/zhaosheng/top_b01.gif) repeat-x; }
.sheeptop2 { width:980px; float:none; margin:0 auto; }
.sheeptop3 { width:980px; line-height:100%; }
.sheeptop4 { font-size:12px; }
.sheeptop4 a { float:left; padding:6px 5px 0 5px; height:24px; margin-right:10px; border-top:3px solid #FFF; }
.sheeptop4 a:hover { border-top:3px solid #F1F1F1; color:#d70a29; text-decoration:none; }
.sheeptop5 { float:right; }
.sheeptop6 { padding:4px 10px 0 10px; background:url(../images/zhaosheng/top_b04.gif) repeat-x 0 bottom; height:30px; }
.sheeptop6 a { font-weight:bold; color:#FFF; }
.sheeptop7 { padding:4px 10px 0 0; font-size:12px; }
.sheeptop7 a { color:#666; }

.sheepnav1 { width:980px; padding:15px 0 10px 0; }
.sheepnav2 { padding:7px 0; }
.sheepnav3 { float:right; }
.sheepnav4 { width:970px; background:url(../images/zhaosheng/top_b07.png) repeat-x; line-height:100%; padding-left:10px; padding-bottom:7px; padding-top:3px; }
.sheepnav4 a { float:left; font-size:14px; color:#000; padding:8px 10px 0 10px; height:26px; }
.sheepnav4 a:hover { background:url(../images/zhaosheng/top_b08.gif) repeat-x 0 bottom #d70b2a; text-decoration:none; color:#FFF; }
.sheepnav4 h6 { float:left; color:#FFF; padding:12px 10px 0 10px; }
.sheepnav5 { float:right; height:32px; border:1px solid #DDD; border-radius:50px; padding:3px 20px 0 20px; margin-top:10px; }
.sheepnav5 input, .sheepnav5 select { vertical-align:middle; }
.sheepnav6 { width:60px; border:0; height:18px; }
.sheepnav7 { width:200px; margin-left:10px; border:0; border-left:1px solid #DDD; padding:3px 3px 3px 15px; background:#FFF; font-size:14px; }
.sheepnav8 { width:25px; height:30px; border:0; background:url(../images/zhaosheng/top_b10.gif) no-repeat center 6px; }
.sheepnav9 { width:980px; background:url(../images/zhaosheng/top_b11.gif) repeat-x #F1F1F1 0 bottom; padding-bottom:2px; margin-bottom:5px; }
.sheepnav10 { width:70px; height:50px; background:url(../images/zhaosheng/top_b12.png) no-repeat center center #666; }
.sheepnav11 { width:890px; padding:5px 10px 0 10px; line-height:100%; font-size:12px; }
.sheepnav11 a { float:left; padding:2px 4px; }
.sheepnav11 a:hover { text-decoration:none; background:#d70b2a; border-radius:3px; color:#FFF; }
.sheepnav11 h6 { padding:3px 5px; color:#FFF; float:left; }

.sheepcrumb1 { width:980px; padding:7px 0 12px 0; border-bottom:1px solid #CCC; margin-bottom:30px; line-height:100%; font-size:12px; color:#CCC; }
.sheepcrumb2 { float:right; }
.sheepcrumb2 li { float:left; margin-left:20px; padding-left:10px; background:url(../images/zhaosheng/top_b09.gif) no-repeat 0 center; }

.sheepsample1 { width:100%; }
.sheepsample2 { width:980px; float:none; margin:0 auto; }
.sheepsample3 { width:960px; height:2000px; padding:9px; border:1px solid #CCC; margin:0 auto; }




